{

    //通用交互事件ID

    "ID": 2600,

    "InterruptType": "Continue",

    //气泡被打断后的处理逻辑:Pause,Continue,Reset

    "DirectRestart": true,

    //气泡结束后，能否直接重新触发

    //为True时，只要再次进入交互范围，就能重新触发气泡

    //为False时，需要超出Interrupt Distance后，才能重新触发气泡

    "EventGraph": {

        //气泡事件ID

        "ID": 26000001,

        "Events": {

            "OnPerformStart": {

                "ID": 100,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 101,

                        "Log": "OnPerformStart"

                    }

                ]

            },

            "OnPerformInterrupt": {

                "ID": 200,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 201,

                        "Log": "OnPerformInterrupt"

                    }

                ]

            },

            "OnPerformFinish": {

                "ID": 300,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 301,

                        "Log": "OnPerformFinish"

                    }

                ]

            }

        }

    },

    "List": [

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1555", // 啊，XYL哥（小XYL）！回来得正好！

            "StartTime": 0,

            "EndTime": 3000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1556", // 诺查他们刚刚联络我了，说是已经查到了保险箱所在地的线索。

            "StartTime": 3000,

            "EndTime": 6000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1557", // 正在赶往这里。

            "StartTime": 6000,

            "EndTime": 9000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1558", // 看来下一阶段的委托要开始了呢。

            "StartTime": 9000,

            "EndTime": 12000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1559", // 对了对了，那个损毁数据盘里的信息我也已经搞定了。

            "StartTime": 12000,

            "EndTime": 15000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1560", // H.D.D系统正在做最后的破译，因为加密很复杂，我租借了部分绳网的算力。

            "StartTime": 15000,

            "EndTime": 18000

        },

		{

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1561", // 数据可能会存储在租来的数据云区内。

            "StartTime": 18000,

            "EndTime": 21000

        },

		{

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1562", // 等诺查如约支付完欠款，我们再把这密钥信息交给他们吧。

            "StartTime": 21000,

            "EndTime": 24000

        },

		{

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1563", // 会合地点还是在车库，我会提前“预热”好H.D.D系统等你的。

            "StartTime": 24000,

            "EndTime": 27000

        },

		{

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1564", // 就拜托你咯。

            "StartTime": 27000,

            "EndTime": 30000

        }	

    ]

}

